kernel hook

(get it in RSS or Atom)

Khobe "vulnerability" – no earth shaker

Image (1) dont-panic.jpg for post 1512

The security panic of the week is the widely-reported story of a "vulnerability" called Khobe. One news headline goes so far as to announce that this "new attack bypasses virtually all AV protection". I disagree. The sample "attack", which claims Read more…